QT.webenginecore_private.VERSION = 6.11.1
QT.webenginecore_private.name = QtWebEngineCore
QT.webenginecore_private.module =
QT.webenginecore_private.libs = $$QT_MODULE_LIB_BASE
QT.webenginecore_private.includes = $$QT_MODULE_INCLUDE_BASE/QtWebEngineCore/6.11.1 $$QT_MODULE_INCLUDE_BASE/QtWebEngineCore/6.11.1/QtWebEngineCore
QT.webenginecore_private.frameworks = 
QT.webenginecore_private.depends = webenginecore
QT.webenginecore_private.uses = 
QT.webenginecore_private.module_config = v2 internal_module
QT.webenginecore_private.enabled_features = webengine-v8-context-snapshot webengine-system-pulseaudio webengine-system-gbm webengine-webrtc-system-openh264 webengine-printing-and-pdf webengine-system-sndio webengine-pepper-plugins webengine-proprietary-codecs webengine-webrtc webengine-full-debug-info webengine-vulkan
QT.webenginecore_private.disabled_features = webengine-embedded-build webengine-system-alsa webengine-kerberos webengine-webrtc-pipewire webengine-sanitizer webengine-vaapi webengine-arm64-udot-support
